
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MobileNetStandardLibrary", "MobileNetStandardLibrary.csproj", "{C92098E2-B92E-4169-AFD5-F2D5E9EB5A18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C92098E2-B92E-4169-AFD5-F2D5E9EB5A18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C92098E2-B92E-4169-AFD5-F2D5E9EB5A18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C92098E2-B92E-4169-AFD5-F2D5E9EB5A18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C92098E2-B92E-4169-AFD5-F2D5E9EB5A18}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
